
.fs_style_35, stylename_button__-__dk__grey__arrow {/* button - dk grey arrow */}

.fs_style_37, stylename_button__-__green__arrow {/* button - green arrow */}

.fs_style_36, stylename_button__-__purple__arrow {/* button - purple arrow */}

.fs_style_33, stylename_button__callout__-__beige {/* button callout - beige */}

.fs_style_30, stylename_button__callout__-__dk__grey {/* button callout - dk grey */}

.fs_style_32, stylename_button__callout__-__green {/* button callout - green */}

.fs_style_31, stylename_button__callout__-__purple {/* button callout - purple */}

.fs_style_27, stylename_button__inline__-__dk__grey {/* button inline - dk grey */}

.fs_style_29, stylename_button__inline__-__green {/* button inline - green */}

.fs_style_28, stylename_button__inline__-__purple {/* button inline - purple */}

.fs_style_26, stylename_callout__text {/* callout text */}

.fs_style_25, stylename_cite {/* cite */}

.fs_style_19, stylename_enotify_section1 {font-size:30px;
color:#7F8588;
font-weight:normal;
font-family:  Times, Times New Roman, serif;
text-shadow:0 0 1px #FFFFFF;}

.fs_style_20, stylename_enotify_section2 {font-size:22px;
color:#7F8588;
font-weight:normal;
font-family:  Times, Times New Roman, serif;
text-shadow:0 0 1px #FFFFFF;}

.fs_style_21, stylename_enotify_section3 {font-size:17px;
color:#7F8588;
font-weight:normal;
font-family: Arial,sans-serif;
text-shadow:0 0 1px #FFFFFF;}

.fs_style_22, stylename_enotify_section4 {font-size:17px;
color:#0E2034;
font-weight:bold;
font-family: Arial,sans-serif;
text-shadow:0 0 1px #FFFFFF;}

.fs_style_24, stylename_lead__in {/* lead in */}

.fs_style_34, stylename_table-style {/* table style */}

.fs_style_38, stylename_voices__title {visibility: visible;}
